INSERT INTO regions (id, name)
VALUES 
    (1,	'Guadeloupe'),
    (2,	'Martinique'),
    (3,	'Guyane'),
    (4,	'La Réunion'),
    (5,	'Mayotte'),
    (6, 'Île-de-France'),
    (7, 'Centre-Val de Loire'),
    (8, 'Bourgogne-Franche-Comté'),
    (9, 'Normandie'),
    (10, 'Hauts-de-France'),
    (11, 'Grand Est'),
    (12, 'Pays de la Loire'),
    (13, 'Bretagne'),
    (14, 'Nouvelle-Aquitaine'),
    (15, 'Occitanie'),
    (16, 'Auvergne-Rhône-Alpes'),
    (17, 'Provence-Alpes-Côte d\'Azur'),
    (18, 'Corse');
